RubyGems Navigation menu

widgetz 0.0.1

widgetz

Gemfile
          gem 'widgetz', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install widgetz -v 0.0.1
  
  
  
  
  
  
  

Total downloads 2,729

For this version 1,269

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 20, 2007 (75.5 KB)
  2. 0.0.1 - July 18, 2007 (120 KB)

Runtime Dependencies: